<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  
    <div id = home>  
    <nav>
    <a href="/html/">Alexander Macias</a>
    <div class = right>
    <a href="/html/">Projects</a> |
    <a href="/html/">About me</a> |
    <a href="/html/">Contact me</a> |
    </div>
    </nav>
    
    <div id = goal>
    <div class = passion>
    <h1>Passion</h1>
    </div>
    <div class = creativity>
    <h1>Creativity</h1>
    </div>
    <div class = professionalism>
    <h1>Professionalism</h1>
    </div>
    
    
    
    </div>
    </div>
    
    <div id = prototype>
    <h2>Projects</h2>
        <section>
        <p> test 1 </p>    
        </section>
    </div>
  </body>
</html>